<?xml version="1.0" standalone="yes"?>
<skill id="47086">
  <title><![CDATA[10.5 A szövegszerkesztővel készített sablon kikeresése és elmentése a webről]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-09-26</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<P>Kattintson a <B>Fájl </B>|<B> Új dokumentum </B>menüpontra.</P>
<P><B>MEGJEGYZÉS:</B> A feladat végrehajtásához csatlakoznia kell az internethez.</P>]]></text>
      <img_name>Images/47086_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<P>Az Új dokumentum munkaablakban az Új dokumentum sablon alapján listából válassza a <B>Sablonok a Microsoft.com webhelyen </B>lehetőséget.</P>
<P><B>MEGJEGYZÉS:</B> Ha a munkaablak nem jelenik meg, kattintson a <B>Nézet | Munkaablak </B>menüpontra.</P>]]></text>
      <img_name>Images/47086_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;mso-ansi-language:
HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">Kattintson
a <b>Sablonok</b> fülre.]]></text>
      <img_name>Images/47086_2.jpg</img_name>
    </step>
    <step num="4a.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;mso-ansi-language:
HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">A
Sablonok böngészése mezőben válasszon sablonkategóriát.]]></text>
      <img_name>Images/47086_3.jpg</img_name>
    </step>
    <step num="4b.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;mso-ansi-language:
HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">Vagy
a Sablonok mezőbe írjon be egy szót, amely a keresett sablont legjobban leírja.<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:
Batang;mso-bidi-font-family:Verdana;mso-ansi-language:EN-US;mso-fareast-language:
KO;mso-bidi-language:AR-SA;layout-grid-mode:line"> <span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:Batang;
mso-bidi-font-family:Verdana;mso-ansi-language:HU;mso-fareast-language:KO;
mso-bidi-language:AR-SA;layout-grid-mode:line">Ezután kattintson a <b>Keresés</b>
gombra.]]></text>
      <img_name>Images/47086_4.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[<p><span lang="HU" style="mso-ansi-language:
HU">Böngésszen a rendelkezésre álló sablonok között. Ha szükséges, használja a görgetősávot a
lapon lévő összes sablon áttekintéséhez.</p>

<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:
Batang;mso-bidi-font-family:Verdana;mso-ansi-language:HU;mso-fareast-language:
KO;mso-bidi-language:AR-SA;layout-grid-mode:line">Válasszon a sablonok közül.]]></text>
      <img_name>Images/47086_5.jpg</img_name>
    </step>
    <step num="6.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;mso-ansi-language:
HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">Kattintson
a <b>Letöltés most </b>gombra.]]></text>
      <img_name>Images/47086_6.jpg</img_name>
    </step>
    <step num="7.">
      <text><![CDATA[<p><span lang="HU" style="mso-ansi-language:
HU">A sablon a Microsoft Word programban nyílik meg. Tetszés szerint módosítsa a sablont.</p>

<p> </p>

<p> </p>]]></text>
      <img_name>Images/47086_7.jpg</img_name>
    </step>
    <step num="8a.">
      <text><![CDATA[A sablon elmentése későbbi használatra a <B>Fájl </B>|<B> Mentés másként</B> menüpontra kattintva lehetséges.]]></text>
      <img_name>Images/47086_8.jpg</img_name>
    </step>
    <step num="8b.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;mso-ansi-language:
HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">A
Fájltípus mezőben válassza a <b>Dokumentumsablon </b>lehetőséget.]]></text>
      <img_name>Images/47086_9.jpg</img_name>
    </step>
    <step num="8c.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;mso-ansi-language:
HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">A
sablon, ha nem választ másik helyet, automatikusan a Microsoft Office Sablonok
mappába kerül elmentésre.<span lang="HU" style="font-fontSize:10.0pt;
font-family:Verdana;mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;
mso-ansi-language:EN-US;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line"> <span lang="HU" style="font-fontSize:10.0pt;
font-family:Verdana;mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">A sablon elmentéséhez másik helyet a <b>Hely</b> nyílra
kattintva választhat.]]></text>
      <img_name>Images/47086_10.jpg</img_name>
    </step>
    <step num="8d.">
      <text><![CDATA[Kattintson a <B>Mentés</B> gombra.]]></text>
      <img_name>Images/47086_11.jpg</img_name>
    </step>
  </steps>
</skill>